Package list splix / 872b5fc debian / control
872b5fc

Tree @872b5fc (Download .tar.gz)

control @872b5fcraw · history · blame

Source: splix
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Luca Niccoli <lultimouomo@gmail.com>
Build-Depends: debhelper (>= 7), libcupsimage2-dev, libjbig-dev
Standards-Version: 3.9.5
Homepage: http://splix.ap2c.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/splix.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/splix.git;a=summary

Package: printer-driver-splix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cups (>= 1.5.0-3~),
 cups-client, ghostscript-cups
Replaces: splix (<< 2.0.0+svn299-1)
Breaks: splix (<< 2.0.0+svn299-1)
Description: Driver for Samsung and Xerox SPL2 and SPLc laser printers
 Support for printing to SPL2- and SPLc-based printers. These are most
 of the cheaper Samsung laser printers which do not understand standard
 languages like PostScript or PCL. Both monochrome (ML-15xx, ML-16xx,
 ML-17xx, ML-2xxx) and color (CLP-5xx, CLP-6xx) models are supported.
 Also some rebranded Samsungs like the Xerox Phaser 6100 work with this
 driver.
 .  
 Note that older SPL1-based models (ML-12xx, ML-14xx) do not work. Use
 these printers with the older "gdi" driver which is built into
 GhostScript.

Package: splix
Depends: printer-driver-splix, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package for splix printer driver
 This is a transitional dummy package to transition to uniformly named
 printer-driver-splix.